section#flexSpace { background-image: url(gbo/gbo_black_tile_50.png); }
section#flexSpace .contentWrapper { background-color: rgb(146,16,17); color: rgb(255,255,255); font-family: Helvetica, sans-serif; font-size: 92.3%; font-weight: 400; line-height: 1.5; margin: 0 auto; padding: 20px; width: 640px; }
section#flexSpace .contentWrapper p { line-height: 1.5; margin: 0 0 0.3em 0; }
section#flexSpace .contentWrapper h1 { color: rgb(255,255,255); margin: 0.3em 0; }
section#flexSpace .contentWrapper h1 a { color: rgb(255,255,255); font-family: Georgia, serif; font-size: 184.6%; line-height: 1.2; text-decoration: none; }
section#flexSpace .contentWrapper li { color: rgb(255,255,255); list-style: disc outside none; margin: 0em 4em; }
section#flexSpace .contentWrapper blockquote { margin: 0 2em; }
section#flexSpace .contentWrapper .pageHeadline,
section#flexSpace .contentWrapper .sectionHeadline { color: rgb(255,255,255); }

section#timeline { background-image: url(gbo/gbo_black_tile_50.png); }

section#takeAction #socialToolbox img,
section#takeAction #socialToolbox div { float: left; margin-left: 0.4em; }








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
